Autor Zpráva
flying gentleman
Profil
cajte,
vcera jsem si nainstaloval apache 1.3 a fungoval, dnes jsem si stahl ff 1.0.2 a uz mi apache nefunguje:((
ani kdyz pustim ie:((
ve ff mam rozsireni web developer,live http headers,adblock,mousegestures,downloadstatusbar a foxytunes.
nevite cim to muze byt?
Martin Kuželka
Profil
To by na Apache nemělo mít vůbec žádný vliv...
thingwath
Profil
Ne, myslím, že nemáme šanci :-)
flying gentleman
Profil
tak cim jinym by to mohlo byt?
flying gentleman
Profil
apache zadnou chybu nehaze
thingwath
Profil
Instalace nějakého programu do systému na to nemůže mít vliv (pakliže to není nějaká chyba, ale...). Něco si změnil v nastavení apache nebo systému. Co?
thingwath
Profil
Apache má mimochodem chybový log. Pokud háže chybu, pak tam.
flying gentleman
Profil
jenze apache normalne pise running v tom dosovym okne,ale v prohlizeci je jen bila obrazovka:((
v systemu jsem nic nemenil
thingwath
Profil
A co to tedy vyvádělo včera jiného?
flying gentleman
Profil
no prave ze nic,akorat to vcera jelo:))
Martin Kuželka
Profil
A neinstaloval jsi teda ještě něco jiného než jen FF?
flying gentleman
Profil
neinstaloval
flying gentleman
Profil
nemam apache teda odinstalovat a nainstalovat znova?
flying gentleman
Profil
tak jsem to preinstaloval a uz to zase funguje:))
btw:je mezi apachem 1.3 a 2.0 nejaky vyznamny rozdil??
Yuhů
Profil
> je mezi apachem 1.3 a 2.0 nejaky vyznamny rozdil??

docela jo. Podle toho, čemu říkáš "významný". Má některý jiný moduly.
Toto téma je uzamčeno. Odpověď nelze zaslat.